Subject: Re: Perl & GNU-Win32
From: [email-masked] (Chris Faylor)

26 Jul 1997 12:19:31 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Reply-To: [email-masked]
X-Newsreader: trn 4.0-test57 (27 Apr 97)
Original-To: [email-masked]
X-Mailer: Perl5 Mail::Internet v1.28
Original-Sender: [email-masked]

In article <[email-masked]>,
Michael Hirmke <[email-masked]> wrote:
>Hi Chris,
>
>[...]
>> >I don't use vim's termcap, but Cygnus' one - it also contained these
>> >entries. After removing them, vim worked perfectly !!
>> 
>> ???  I was referring to Cygnus's termcap.  I'm not sure what else you
>> supposed that I was referring to.
>
>The source package of vim also brings a termcap with it !
>I thought you were referring to that one. I don't know, whether they are
>identical.

Not to beat a dead horse here, but no, they are not identical.  In fact,
the termcap file that comes with vim does not contain a 'linux' entry
at all.  That would make it very hard to modify the 'cs=' field in the
linux entry in the termcap file.

That coupled with the fact that the comment indicates that the termcap
file is intended for am Amiga might lead one to believe that the termcap
file which is distributed with vim is not the one to which I was
referring.

>Yes, you are right, but that wasn't, what I meant :) Anyway, with
>Sergey's last coolview it isn't necessary to change anything.
>Scrolling even in console windows with scrollbars works perfectly !!!

No argument there.  I'm a big fan of Sergey's work.  In fact, I just made
a few modifications to his latest source to get a gnuwin32 version
of zsh working.  So, now I have exactly the same environment on 12 UNIX
platforms and 1 NT box.  I'm pretty happy with that.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".